Subject: RE: bug#14742: 24.3.50; enhancement request: be able to prepend stuff from buffer when search backward

From: Drew Adams <[email-masked]>
Date: Wed, 3 Jul 2013 17:17:38 -0700 (PDT)

> > Do you have this working already?  Have you described what you have in
> > mind somewhere?  Did you bring this up in emacs-devel?  If not, please
> > consider it - that is the best place to toss such an idea around.
> 
> Yes, it is working and I described it on emacs-devel a month ago.
> Now I'll prepare a minimal patch that implements low-level support, then
> send separate high-level code to activate it, so everyone could try it.

Sounds good; looking forward to it.

What is the emacs-devel thread?  Somehow I must have missed it.